package cc.smtweb.system.canal.file.common;

import org.springframework.beans.factory.annotation.Value;
import org.springframework.context.annotation.Configuration;

/**
 * @Author yaoq
 * @Date 2022年07月20日 10:38
 * @Description
 */
@Configuration
public class FileDecodeConfig {

    @Value("${canal.file.path}")
    private String path;

    @Value("${canal.file.enable}")
    private boolean enable;

    public String getPath() {
        return path;
    }

    public boolean isEnable() {
        return enable;
    }
}


